## sfdec sfdec |

## Types and Values

struct | GstSFDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstSFDec

## Description

## Synopsis

### Element Information

plugin | sndfile
author | Stefan Sauer <ensonic@user.sf.net>
class | Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-ircam
| audio/x-nist
| audio/x-paris
| audio/x-rf64
| audio/x-sds
| audio/x-svx
| audio/x-voc
| audio/x-w64
| audio/x-xi

name | src
direction | source
presence | always
details | audio/x-raw, format=(string){ F32LE, S32LE, S16LE }, layout=(string)interleaved, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2147483647 ]

## Functions

## Types and Values

### struct GstSFDec

    struct GstSFDec;